Title: Scientific targets
Author: Jannik


Two of the main objectives of the KM3NeT collaboration are i) the determination of the ordering of the neutrino mass eigenstates with the KM3NeT/ORCA detector and ii) the discovery and subsequent observation of high-energy neutrino sources in the Universe with the KM3NeT/ARCA detector [1]. 

The KM3NeT neutrino detectors will continuously register neutrinos from the whole sky. The neutrinos of astrophysical interest, i.e. those from extra-terrestrial origin, need to be identified in the background of atmospheric neutrinos, i.e. those created in Earth’s atmosphere by interactions of cosmic-ray particles. Access to cosmic neutrino data is of high importance for a wide astrophysics community beyond the KM3NeT Collaboration to relate cosmic neutrino fluxes to observations by other neutrino observatories or using other messengers [REFERENZ to other WP], and to compare them with theoretical predictions. The atmospheric neutrinos carry information on the particle physics processes in which they are created, and – in particular those registered with KM3NeT/ORCA – on the neutrinos themselves. These data are relevant for a wide astroparticle and particle physics community. Finally, KM3NeT will monitor marine parameters, such as bioluminescence, currents, water properties and transient acoustic signals and provides user ports for Earth and Sea sciences.

(Taken from Grant Agreement)


-----------
[1] [Adrian-Martnez S et al (KM3NeT Collaboration) 2016 J. Phys. G 43 084001](https://iopscience.iop.org/article/10.1088/0954-3899/43/8/084001)    

